Subject: Clarification on constraint-based routing.

From: "Wayne W. Szeto" <[email-masked]>
Date: Fri, 11 May 2001 23:09:42 -0400 (EDT)

I'm reading the internet draft "constraint-based LSP setup using LDP" and
I'm just wondering how does each LSR determine how much resources to
reserve for a LSP.  Does each LSR reserve "committed data rate" amount of
link bandwidth and "committed burst size" amount of buffer space?  Or does
each LSR calculates the amount of resources to reserve based on the
traffic engineering TLVs?  If it is the latter case, where can I find the
calculation procedure?  Thanks in advance.

Wayne